@CHARSET "ISO-8859-1";

a {
	color: #a2041d;
}

img {
	border: 0;
}

img.Zoom {
	cursor: pointer;
}

li {
	list-style: disc outside;
}

h1 {
	height: 20px;
	line-height: 20px;
	margin: 10px auto;
	padding: 5px 10px;
	font-size: 1.1em;
	color:white;
	background-color: red;
	border-radius: 3px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #a2041d), color-stop(1, #ff0000) );
	background: -moz-linear-gradient(left, #a2041d 0%, #ff0000 100%);
	background: -o-linear-gradient(top left, rgb(162, 4, 29) 0%, rgb(255, 0, 0) 100% );
	background: linear-gradient(top, #a2041d 0%, #ff0000 100%);
}

h2 {
	min-height: 23px;
	line-height: 23px;
	margin: 10px 0 10px 0;
	padding: 0;
	color: #302A34;
	font-family: 'GothamBold';
	font-weight: 500;
	font-size: 1.1em;
	text-shadow: #666666 5px 3px 3px;
	border-bottom: solid 2px;
}

h3 {
	min-height: 18px;
	margin: 10px 20px 5px;
	padding: 0;
	color: #333333;
	font-size: 1em;
	font-weight: 900;
	border-bottom: solid 1px;
}

form {
	margin: 15px auto 0 auto;
	padding: 0;
	text-align: center;
}

form fieldset {
	display: block;
	
	margin: 0 15px;
	padding: 5px 15px 15px 15px;
}

form label {
	display: inline-block;
	width: 150px;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	font-size: 0.8em;
	text-align: right;
	vertical-align: middle;
}

form input {
	display: inline-block;
	width: 200px;
	height: 16px;
	line-height: 16px;
	padding: 1px 4px;
	font-family: 'Gotham';
	text-align: left;
	border: inset #302A34 1px;
	vertical-align: middle;
}

form input[type="submit"], input.Submit {
	width: auto;
	height: auto;
	margin: 5px;
	padding: 2px 15px;
	text-align: center;
	border: outset #302A34 2px;
}

form select {
	width: 210px;
	font-family: 'Gotham';
	border: inset #302A34 1px;
}

form textarea {
	width: 200px;
	height: 48px;
	padding: 2px 4px;
	font-family: 'Gotham';
	font-size: 0.9em;
	border: inset #302A34 1px;
}




.Error {
	margin: 0 30px;
	padding: 5px 20px;
	text-align: center !important;
	color: red;
	border: solid red 2px;
	font-size: 1em;
	font-weight: 900;
}

.Warning {
	margin: 0 30px;
	padding: 10px 20px;
	text-align: center !important;
	color: red;
	font-size: 1.1em;
	font-weight: 900;
	background-color: #FaFa99;
}
.Warning a {
	color: red;
}

.Message {
	margin: 0 30px;
	padding: 5px 20px;
	text-align: center !important;
	color: black;
	border: solid green 2px;
	font-size: 1em;
	font-weight: 900;
}

strong,.Bold {
	font-family: 'GothamBold';
	font-weight: 500;
}

.Red {
	color: #da041e;
}









/* CSS3 Appear & Fade */
.Hidden {
	opacity: 0;
	/* CSS3 Transition: <property> <duration> <type>[ <delay>] */
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;
}

.Visible {
	opacity: 1;
}


#BoxContainer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse; 
	z-index: 1000;
}

#BoxContainer td {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
}

#BoxContainer td span#Box {
	display: inline-block;
	margin: 0;
	padding: 15px;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 0 16px #cccccc;
}

#BoxContainer td span#Box > div div#BoxContent {
	/*width: 100%;*/
	/*height: 565px;*/
	margin: 0;
	padding: 0;
	border: 0;
}

#BoxContainer td span#Box div#BoxContent iframe {
	width: 900px;
	border: 0;
}

#BoxContainer td span#Box div#BoxContent iframe.YoutubeVideo {
	width: 640px;
	border: 0;
}
